lib64voikko-devel-3.8-1pclos2016.x86_64.rpm


Advertisement

Description

lib64voikko-devel - Headers and static library for libvoikko development

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename lib64voikko-devel-3.8-1pclos2016.x86_64.rpm
Package name lib64voikko-devel
Package version 3.8
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 45.26 KB
Installed size 45.26 KB
This is libvoikko, library for spellcheckers and hyphenators using
Malaga natural language grammar development tool. The library is
written in C.
This package contains the headers and static library that
programmers will need to develop applications which will use
libvoikko.

Alternatives

Package Version Architecture Repository
lib64voikko-devel - - -

Requires

Name Value
devel(libgcc_s(64bit)) -
devel(libstdc++(64bit)) -
lib64voikko1 = 3.8
pkgconfig -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libvoikko(64bit)) -
lib64voikko-devel = 3.8-1pclos2016
lib64voikko-devel(x86-64) = 3.8-1pclos2016
libvoikko-devel = 3.8-1pclos2016
pkgconfig(libvoikko) = 3.8
voikko-devel = 3.8-1pclos2016

Obsoletes

Name Value
lib64voikko1-devel -

Download

Type URL
Mirror ftp.nluug.nl
Binary Package lib64voikko-devel-3.8-1pclos2016.x86_64.rpm
Source Package libvoikko-3.8-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64voikko-devel rpm package:
    # apt-get install lib64voikko-devel

See Also

Package Description
lib64voikko1-3.8-1pclos2016.x86_64.rpm Shared library of libvoikko
lib64vorbis0-1.3.5-1pclos2015.x86_64.rpm Main library for libvorbis
lib64vorbis0-devel-1.3.5-1pclos2015.x86_64.rpm Headers for developing programs that will use libvorbis
lib64vorbisenc2-1.3.5-1pclos2015.x86_64.rpm Encoder specialized library for libvorbis
lib64vorbisfile3-1.3.5-1pclos2015.x86_64.rpm File operations specialized library for libvorbis
lib64vpx-devel-1.5.0-1pclos2016.x86_64.rpm Development files for libvpx
lib64vpx-devel-1.6.0-2pclos2016.x86_64.rpm Development files for libvpx
lib64vpx3-1.5.0-1pclos2016.x86_64.rpm VP8 Video Codec SDK
lib64vpx4-1.6.0-2pclos2016.x86_64.rpm VP8 Video Codec SDK
lib64vreen-devel-0.9.5-0.1pclos2016.x86_64.rpm Development files for vk.com API Qt wrapper library
lib64vreen0-0.9.5-0.1pclos2016.x86_64.rpm Qt wrapper library for vk.com API
lib64vte-devel-0.28.2-4pclos2016.x86_64.rpm Files needed for developing applications which use VTE
lib64vte2.90-devel-0.36.5-4pclos2016.x86_64.rpm Files needed for developing applications which use VTE
lib64vte2.91_0-0.46.0-1pclos2016.x86_64.rpm A terminal emulator widget
lib64vte2_90_9-0.36.5-4pclos2016.x86_64.rpm A terminal emulator widget
Advertisement
Advertisement